### Method

# Ide Test get_display_name

#### Declaration

    const gchar*
    ide_test_get_display_name (
      IdeTest* self
    )

#### Description

Gets the “display-name” property of the test.

Available since: | 3.32

Gets property | `Ide.Test:display-name`

#### Return value

Returns: | `const gchar*`
| The display_name of the test or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.